## php-horde-log 1.1.2

=== debian/changelog ===
php-horde-log (1.1.2-1) unstable; urgency=low

  * Horde_Log package.
  * Initial packaging (Closes: #635798)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:27:33 +0100
