## php-horde-log 2.1.2

=== debian/changelog ===
php-horde-log (2.1.2-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Aug 2015 22:49:33 +0200

php-horde-log (2.1.2-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.1.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:02:26 +0200
