## php-horde-log 2.1.3

=== debian/changelog ===
php-horde-log (2.1.3-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1563472).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Tue, 29 Mar 2016 10:30:17 -0700

php-horde-log (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 21:24:20 +0100

php-horde-log (2.1.2-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:44:57 +0200
